/*     149476 : 탭 타입 버튼      */
.button__149476__ {display:table; width:100%;}
.button__149476__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149476__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149476__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149476__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149476__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149476__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149476__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149476__ a:before {height:38px;}
}

/*     149477 : 탭 타입 버튼      */
.button__149477__ {display:table; width:100%;}
.button__149477__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149477__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149477__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149477__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149477__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149477__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149477__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149477__ a:before {height:38px;}
}

/*     149478 : 탭 타입 버튼      */
.button__149478__ {display:table; width:100%;}
.button__149478__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149478__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149478__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149478__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149478__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149478__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149478__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149478__ a:before {height:38px;}
}

/*     149479 : 탭 타입 버튼      */
.button__149479__ {display:table; width:100%;}
.button__149479__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149479__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149479__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149479__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149479__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149479__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149479__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149479__ a:before {height:38px;}
}

/*     149480 : 탭 타입 버튼      */
.button__149480__ {display:table; width:100%;}
.button__149480__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149480__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149480__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149480__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149480__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149480__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149480__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149480__ a:before {height:38px;}
}

/*     149481 : 탭 타입 버튼      */
.button__149481__ {display:table; width:100%;}
.button__149481__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149481__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149481__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149481__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149481__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149481__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149481__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149481__ a:before {height:38px;}
}

/*     149482 : 탭 타입 버튼      */
.button__149482__ {display:table; width:100%;}
.button__149482__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149482__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149482__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149482__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149482__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149482__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149482__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149482__ a:before {height:38px;}
}

/*     149483 : 탭 타입 버튼      */
.button__149483__ {display:table; width:100%;}
.button__149483__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149483__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149483__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149483__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149483__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149483__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149483__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149483__ a:before {height:38px;}
}

/*     149484 : 탭 타입 버튼      */
.button__149484__ {display:table; width:100%;}
.button__149484__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149484__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149484__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149484__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149484__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149484__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149484__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149484__ a:before {height:38px;}
}

/*     149485 : 탭 타입 버튼      */
.button__149485__ {display:table; width:100%;}
.button__149485__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149485__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149485__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149485__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149485__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149485__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149485__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149485__ a:before {height:38px;}
}

/*     149486 : 탭 타입 버튼      */
.button__149486__ {display:table; width:100%;}
.button__149486__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149486__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149486__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149486__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149486__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149486__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149486__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149486__ a:before {height:38px;}
}

/*     149487 : 탭 타입 버튼      */
.button__149487__ {display:table; width:100%;}
.button__149487__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149487__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149487__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149487__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149487__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149487__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149487__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149487__ a:before {height:38px;}
}

/*     1379925 : 블록 설정      */
.block_option__1379925__ {display:table;width:100%}
.block_option__1379925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1379925__ {display:none;;}
}


@media (min-width:1024px){
	.row__1379925__ {display:none;}
}

/*     149488 : 이미지      */
.img__149488__ {max-width:100%}
.img__149488__ * {box-sizing:border-box}
.img__149488__ a {display:block;vertical-align:top}
.img__149488__ img {width:px;vertical-align:top}

/*     149489 : 타이틀 텍스트      */
.title__149489__ {font-size:0}
.title__149489__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149489__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149489__.style_top p {padding-top:10px}
.title__149489__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149489__.style_right p {padding-right:14px}
.title__149489__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149489__.style_bottom p {padding-bottom:12px}
.title__149489__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149489__.style_left p {padding-left:14px}
.title__149489__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149489__.style_circle1 p {padding-left:18px}
.title__149489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149489__.style_circle2 p {padding-left:18px}
.title__149489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149489__ p {font-size:26px}
	.title__149489__.style_top p:before {width:26px}
	.title__149489__.style_right p:before {height:26px}
	.title__149489__.style_bottom p:before {width:26px}
	.title__149489__.style_left p:before {height:26px}
}

/*     149490 : 타이틀 텍스트      */
.title__149490__ {font-size:0}
.title__149490__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149490__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149490__.style_top p {padding-top:10px}
.title__149490__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149490__.style_right p {padding-right:14px}
.title__149490__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149490__.style_bottom p {padding-bottom:12px}
.title__149490__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149490__.style_left p {padding-left:14px}
.title__149490__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149490__.style_circle1 p {padding-left:18px}
.title__149490__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149490__.style_circle2 p {padding-left:18px}
.title__149490__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149490__ p {font-size:20px}
	.title__149490__.style_top p:before {width:20px}
	.title__149490__.style_right p:before {height:20px}
	.title__149490__.style_bottom p:before {width:20px}
	.title__149490__.style_left p:before {height:20px}
}

/*     149491 : 장문 텍스트      */
.textarea__149491__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149491__ p {font-size:15px}
}

/*     149492 : 타이틀 텍스트      */
.title__149492__ {font-size:0}
.title__149492__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149492__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149492__.style_top p {padding-top:10px}
.title__149492__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149492__.style_right p {padding-right:14px}
.title__149492__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149492__.style_bottom p {padding-bottom:12px}
.title__149492__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149492__.style_left p {padding-left:14px}
.title__149492__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149492__.style_circle1 p {padding-left:18px}
.title__149492__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149492__.style_circle2 p {padding-left:18px}
.title__149492__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149492__ p {font-size:26px}
	.title__149492__.style_top p:before {width:26px}
	.title__149492__.style_right p:before {height:26px}
	.title__149492__.style_bottom p:before {width:26px}
	.title__149492__.style_left p:before {height:26px}
}

/*     149493 : 타이틀 텍스트      */
.title__149493__ {font-size:0}
.title__149493__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149493__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149493__.style_top p {padding-top:10px}
.title__149493__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149493__.style_right p {padding-right:14px}
.title__149493__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149493__.style_bottom p {padding-bottom:12px}
.title__149493__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149493__.style_left p {padding-left:14px}
.title__149493__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149493__.style_circle1 p {padding-left:18px}
.title__149493__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149493__.style_circle2 p {padding-left:18px}
.title__149493__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149493__ p {font-size:20px}
	.title__149493__.style_top p:before {width:20px}
	.title__149493__.style_right p:before {height:20px}
	.title__149493__.style_bottom p:before {width:20px}
	.title__149493__.style_left p:before {height:20px}
}

/*     149494 : 장문 텍스트      */
.textarea__149494__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149494__ p {font-size:15px}
}

/*     149495 : 번호형 리스트      */
.text_list__149495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149495__ ul li:first-child {margin-top:0}
.text_list__149495__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__149495__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__149495__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__149495__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__149495__.s_size_100 span {padding-right:.5em;font-size:1em;word-break: keep-all;}
.text_list__149495__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149495__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__149495__.s_size_300 i {border-width:2px}
.text_list__149495__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__149495__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__149495__ ul li {font-size:15px}
}

/*     149498 : 타이틀 텍스트      */
.title__149498__ {font-size:0}
.title__149498__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149498__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149498__.style_top p {padding-top:10px}
.title__149498__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149498__.style_right p {padding-right:14px}
.title__149498__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149498__.style_bottom p {padding-bottom:12px}
.title__149498__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149498__.style_left p {padding-left:14px}
.title__149498__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149498__.style_circle1 p {padding-left:18px}
.title__149498__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149498__.style_circle2 p {padding-left:18px}
.title__149498__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149498__ p {font-size:26px}
	.title__149498__.style_top p:before {width:26px}
	.title__149498__.style_right p:before {height:26px}
	.title__149498__.style_bottom p:before {width:26px}
	.title__149498__.style_left p:before {height:26px}
}

/*     149499 : 타이틀 텍스트      */
.title__149499__ {font-size:0}
.title__149499__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149499__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149499__.style_top p {padding-top:10px}
.title__149499__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149499__.style_right p {padding-right:14px}
.title__149499__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149499__.style_bottom p {padding-bottom:12px}
.title__149499__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149499__.style_left p {padding-left:14px}
.title__149499__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149499__.style_circle1 p {padding-left:18px}
.title__149499__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149499__.style_circle2 p {padding-left:18px}
.title__149499__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149499__ p {font-size:20px}
	.title__149499__.style_top p:before {width:20px}
	.title__149499__.style_right p:before {height:20px}
	.title__149499__.style_bottom p:before {width:20px}
	.title__149499__.style_left p:before {height:20px}
}

/*     149500 : 장문 텍스트      */
.textarea__149500__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149500__ p {font-size:15px}
}

/*     149502 : 번호형 리스트      */
.text_list__149502__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149502__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149502__ ul li:first-child {margin-top:0}
.text_list__149502__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__149502__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__149502__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__149502__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__149502__.s_size_100 span {padding-right:.5em;font-size:1em;word-break: keep-all;}
.text_list__149502__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149502__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__149502__.s_size_300 i {border-width:2px}
.text_list__149502__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__149502__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__149502__ ul li {font-size:15px}
}

/*     149505 : 타이틀 텍스트      */
.title__149505__ {font-size:0}
.title__149505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149505__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149505__.style_top p {padding-top:10px}
.title__149505__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149505__.style_right p {padding-right:14px}
.title__149505__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149505__.style_bottom p {padding-bottom:12px}
.title__149505__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149505__.style_left p {padding-left:14px}
.title__149505__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149505__.style_circle1 p {padding-left:18px}
.title__149505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149505__.style_circle2 p {padding-left:18px}
.title__149505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149505__ p {font-size:26px}
	.title__149505__.style_top p:before {width:26px}
	.title__149505__.style_right p:before {height:26px}
	.title__149505__.style_bottom p:before {width:26px}
	.title__149505__.style_left p:before {height:26px}
}

/*     149506 : 타이틀 텍스트      */
.title__149506__ {font-size:0}
.title__149506__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149506__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149506__.style_top p {padding-top:10px}
.title__149506__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149506__.style_right p {padding-right:14px}
.title__149506__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149506__.style_bottom p {padding-bottom:12px}
.title__149506__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149506__.style_left p {padding-left:14px}
.title__149506__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149506__.style_circle1 p {padding-left:18px}
.title__149506__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149506__.style_circle2 p {padding-left:18px}
.title__149506__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149506__ p {font-size:20px}
	.title__149506__.style_top p:before {width:20px}
	.title__149506__.style_right p:before {height:20px}
	.title__149506__.style_bottom p:before {width:20px}
	.title__149506__.style_left p:before {height:20px}
}

/*     149507 : 장문 텍스트      */
.textarea__149507__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149507__ p {font-size:15px}
}

/*     149508 : 번호형 리스트      */
.text_list__149508__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149508__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149508__ ul li:first-child {margin-top:0}
.text_list__149508__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__149508__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__149508__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__149508__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__149508__.s_size_100 span {padding-right:.5em;font-size:1em;word-break: keep-all;}
.text_list__149508__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149508__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__149508__.s_size_300 i {border-width:2px}
.text_list__149508__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__149508__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__149508__ ul li {font-size:15px}
}

/*     1379935 : 이미지      */
.img__1379935__ {max-width:100%}
.img__1379935__ * {box-sizing:border-box}
.img__1379935__ a {display:block;vertical-align:top}
.img__1379935__ img {width:px;vertical-align:top}

/*     1379945 : 이미지      */
.img__1379945__ {max-width:100%}
.img__1379945__ * {box-sizing:border-box}
.img__1379945__ a {display:block;vertical-align:top}
.img__1379945__ img {width:px;vertical-align:top}

/*     1379955 : 이미지      */
.img__1379955__ {max-width:100%}
.img__1379955__ * {box-sizing:border-box}
.img__1379955__ a {display:block;vertical-align:top}
.img__1379955__ img {width:px;vertical-align:top}

/*     1379965 : 이미지      */
.img__1379965__ {max-width:100%}
.img__1379965__ * {box-sizing:border-box}
.img__1379965__ a {display:block;vertical-align:top}
.img__1379965__ img {width:px;vertical-align:top}

